
.hidden {
    display: none;
}

.clear {
    clear: both;
}

.align-right {
	text-align:right;
}

.align-center {
	text-align:center;
}

.align-left {
	text-align:left;
}

.block-center {
	margin-right:auto;
	margin-left:auto;
}

.container-fluid {
    padding: 20px 50px;
}

.small {
	font-size:0.8em;
}

.logo {
    color: #f4511e;
    font-size: 200px;
}
.bg-grey {
    background-color: #f6f6f6;
}

.panel {
    border: 1px solid #f4511e;
    border-radius:0 !important;
    transition: box-shadow 0.5s;
}
.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
}
.panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-footer {
    background-color: white !important;
}
.panel-footer h3 {
    font-size: 32px;
}
.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}
.panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
}
@media screen and (max-width: 768px) {
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
  .btn-lg {
      width: 100%;
      margin-bottom: 35px;
  }
}
@media screen and (max-width: 480px) {
  .logo {
      font-size: 150px;
  }
}

.fa {
	color:#E60D63;
}

.navbar .fa {
	color:white;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #E60D63;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
	min-height:auto;
	border-radius:0;
}
.navbar li a, .navbar .navbar-brand {
    color: white !important;
	font-size:1.2em;
	padding-bottom:3px;
	padding-top:3px;
}
.navbar-brand {
	height:auto;
}
.navbar-nav li a:hover {
    color: #fff !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}
.dropdown-menu li a {
    color: #000 !important;
}
.dropdown-menu li a:hover {
    background-color: red !important;
}

.breadcrumb {
	background-color:white;
	border-bottom:1px solid #eee;
}

.page-title {
	margin-top:20px;
	padding-bottom:20px;
}
.page-title h4 {
	margin-bottom:5px;
}

.info-panel {
	border:1px solid #ddd;
}
.info-panel-title {
	background-color:E60D63;
	color:white;
	padding:5px;
	text-align:left;
}
.info-panel-content {
	padding:10px;
}
.info-panel-content .row {
	margin:0 !important;
}
.info-panel-content input[type=text] {
	width:100%;
	padding:3px;
	font-size:0.9em;
}
.info-panel-content label {
	display:block;
	font-weight:normal;
	font-size:0.9em;
}
.info-panel-content textarea {
	
}

.outline-panel-title {
	color:#222;
}

.no-padding {
	padding:1px;
}

.full-width {
	width:100% !important;
}

.invalid {
	border:1px solid red !important;
}
.error-message {
	color:red;
	font-size:0.9em;
}

.bravo-table {
	width:100% !important;
}

.bravo-table thead tr {
	background-color:#E60D63;
}
.bravo-table th {
	color:white;
	border-right:1px solid white;
}
.bravo-table th a {
	color:white;
	text-decoration:none;
}

.btn {
	border-radius:0;
}

.btn-small {
	font-size:1.0em;
}

.no-results {
	padding:10px;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	font-size:1.2em;
}

.button-cell {
	width:70px;
}

#topButtons a {
	font-size:1.3em;
}

.info-panel-title {
	padding-left:10px;
}

.btn-primary {
	background-color:#EB2A60;
	border-color:#EB2A60;
}
.btn-default {
	border-color:#EB2A60;
	color:#EB2A60;
}

.info-label {
	font-weight:bold;
	text-align:left;
}
